Package twisted :: Package internet :: Module error :: Class AlreadyCalled |
[frames | no frames]

## Class AlreadyCalled

    ValueError --+
                 |
                AlreadyCalled

Tried to cancel an already-called event

Method Summary
| `__str__(self)`
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:12 2003 | http://epydoc.sf.net